# UConverter::toUCallback

(PHP 5 >= 5.5.0, PHP 7, PECL >= 3.0.0a1)

UConverter::toUCallback — Default "to" callback function

### Description

public UConverter::toUCallback ( int `$reason` , string `$source` , string `$codeUnits` , int `&$error` ) : mixed

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`reason`

`source`

`codeUnits`

`error`

### Return Values